CSFML 2.6.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
sfMouseButtonEvent Struct Reference

Mouse buttons events parameters. More...

`#include <SFML/Window/Event.h>`

## Public Attributes

sfEventType | type
sfMouseButton | button
int | x
int | y

## Detailed Description

Mouse buttons events parameters.

Definition at line 112 of file Event.h.

## Member Data Documentation

## ◆ button

sfMouseButton sfMouseButtonEvent::button

Definition at line 115 of file Event.h.

## ◆ type

sfEventType sfMouseButtonEvent::type

Definition at line 114 of file Event.h.

## ◆ x

int sfMouseButtonEvent::x

Definition at line 116 of file Event.h.

## ◆ y

int sfMouseButtonEvent::y

Definition at line 117 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h